/* block_sp.css */
/*----------------------------------
Title
------------------------------------*/

h2.wp-block-heading {
padding: 8px 12px;
}
h3.wp-block-heading {
padding-bottom: 8px;
}
h4.wp-block-heading {
font-size: 18px;
padding-bottom: 8px;
}
h2.wp-block-heading:not(:first-child),
h3.wp-block-heading:not(:first-child),
h4.wp-block-heading:not(:first-child) {
margin-top: 36px;
}


/*--------------------------------
カスタムブロック
-------------------------------*/
.profile-card:not(:last-of-type) {
margin-bottom: 36px;
}

.profile-card__lower {
width: 100%;
float: right;
}

/*テーブル*/
.wp-block-table tr:has(> *:nth-child(3)) th,
.wp-block-table tr:has(> *:nth-child(3)) td {
width: 175px;

}
